function [reply,status] = mdsvalueraw(str,varargin)
% [reply,status] = mdsvalueraw(str,varargin)
% function to Return a TDI expression to matlab in raw data format
% ie: uint16 and unit8 etc are preserved
% Basil P. DUVAL, Jan 2007
% eg : mdsvalueraw('2ub+3ub');

[reply,status] = mdsipmex(9,str,varargin{:});
